header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  padding-left: 80px;
  padding-right: 80px;
}

body {
	background: var(--pr-nude);
  display: flex;
  flex-direction: column;
  margin: 0;
  font-family: "PP Editorial New", sans-serif;
	min-height: 100vh;
}

nav {
  display: flex;
  gap: 1rem;
  list-style: none;
}

nav li {
  list-style: none;
}

nav a {
  box-sizing: border-box; 
  text-decoration: none;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  transition: background-color 0.2s ease;
  min-width: 100px;
  text-align: center;
  color: var(--se-dark-green);
  border: 2px solid transparent;

  width: 100px;
  display: inline-block;

  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
}

nav a[href="/companions"] {
  margin-right: 20px;
}
nav a[href="/companions"]:hover {
  text-decoration: underline;
  text-underline-offset: 8px;
}

nav a[href="/profile"]:hover {
  text-decoration: underline;
  text-underline-offset: 8px;
}

nav a[href="/register"] {
  background-color: var(--se-dark-green);
  color: var(--pr-white);
  border-color: transparent;
}

nav a[href="/login"] {
  border-color: var(--se-dark-green);
  color: var(--se-dark-green);
}

nav a[href="/login"]:hover {
  background-color: var(--se-dark-green);
  color: var(--pr-white);
}

nav a[href="/register"]:hover {
  border-color: var(--se-dark-green);
  color: var(--se-dark-green);
  background-color: transparent;
}
